/*people section, one person's entry*/
.person {
clear : both
}
.person img {
float : left; 
padding : 20px; 
padding-left : 50px; 
padding-top : 20px
}
.person h3 {
padding-top : 20px
}



em {
font-style : normal;
font-weight : bold
}

hr {
background-color : #dddfef;
height : 3px;
border : 0;
clear : both
}


* {
margin : 0;
padding : 0;
}
body {
background-color : #928a7d;
margin : 0;
padding : 0;
}
.container {
margin : 0 auto;
position : relative;
width : 780px;
}
.clear {
clear : both;
display : inline-block;
}
.clear:after {
clear : both;
content : ".";
display : block;
height : 0;
line-height : 0;
visibility : hidden;
}
* html .clear {
height : 1%;
}
a:active, a:focus {
outline : 0;
}
#header #global {
background-color : #900;
background-image : url("../images/bg1.jpg");
}

#header #local {
background-color : #f90;
background-image : url("../images/bg2.jpg");
}
#feature, #misc {
background-color : #45403c;
}
#info {
background-color : #787570;
background-image : url("../images/infobg.jpg");
background-repeat : no-repeat;
clear : both;
display : block;
padding : 0 50px;
}
#footer {
position : relative;
background-color : #21201c;
clear : both;
color : #fff;
height : 50px;
width : 100%;
padding : 0 10px;
text-align : right;
}
#footer a {
background-color : #21201c;
color : #fff;
text-decoration : none;
}
body, tr, td, input, select, textarea {
font-family : "Lucida Grande", "Lucida Sans Unicode", Tahoma, Helvetica, Verdana, sans-serif;
font-size : small;
line-height : 1.5;
voice-family : inherit;
}

table {
width : 520px;
margin-left : 50px
}
th {
background-color : #fd9800
}
td {
padding : 1em;
border : solid 1px #999;
vertical-align : top
}

h1, h2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 18px;
letter-spacing : -1px;
line-height : normal
}
h2 {
text-transform : uppercase;
}
#news h2, #news h2 a {
background-color : transparent;
color : #f90;
text-decoration : none;
}
#tools h2 {
background-image : url("../images/cog.png");
background-position : 0 center;
background-repeat : no-repeat;
background-color : transparent;
color : #fff;
margin : 0 30px;
padding : 0 0 0 20px;
}
.headerleft {
float : left;
background-image : url("../images/bg1.jpg");
width : 500px;
font-family : "Lucida Grande", "Lucida Sans Unicode", Tahoma, Helvetica, Verdana, sans-serif;
color : #fff;
text-decoration : none;
font-size : 1.5em
}
.headerleft A:link, .headerleft A:visited{
color : #fff;
text-decoration : none;
}
.headerleft img {
border : none;
padding : 0;
padding-right : 10px;
vertical-align : middle;
}
.headerleft em {
font-style : normal;
background-color : transparent;
color : #fff;
font-size : 1.3em;
line-height : 1em;
}
#global {
height : 100px;
overflow : visible;
}
#global h1 {
color : #fff;
background-color : transparent;
font-size : 1.2em;
height : 30px;
left : 120px;
margin : 0;
position : absolute;
top : 35px;
}

#header #global h1 {
display : block;
}

#global {
height : 100px;
overflow : visible;
}
#global form {
background-image : url("../images/searchbg.gif");
background-repeat : no-repeat;
float : right;
height : 36px;
margin : 10px 0;
overflow : hidden;
padding : 4px 0;
position : relative;
width : 260px;
}
#global form input#searchbutton {
border : 0;
display : block;
height : 16px;
position : absolute;
right : 30px;
top : 5px;
width : 16px;
}
#global form #search {
background-color : #fff;
border : 0 solid #fffffa;
font-size : 11px;
height : 15px;
margin : 0 15px;
overflow : hidden;
padding : 2px;
width : 200px;
}
#global form #searchtype {
background-color : transparent;
color : #fff;
font-size : 10px;
margin : 0;
}
#global form label {
background-color : transparent;
color : #fff;
font-size : 10px;
margin : 0;
padding : 2px;
}
#global form label a {
background-color : transparent;
color : #fff;
text-decoration : none;
}
#global form span#searchtype input {
display : none;
}
#global form span#searchtype input + label {
cursor : pointer;
padding : 2px 0 4px 5px;
}
#global form span#searchtype input + label span {
padding : 0 5px 4px 0;
}


#globalnav{
float:right;
position:absolute;
right:0;
top:66px;
width:600px;
}

#globalnav ul{
float:right;
height:50px;
list-style:none;
margin:0;
padding:0;
}
#globalnav li{
float:left;
margin:0 0 0 5px;
line-height : 1em
}
#globalnav a{
background-color:transparent;
color:#fff;
font-weight:700;
padding-bottom:5px;
padding-left:20px;
text-decoration:none;
}
#globalnav a span{
padding-bottom:5px;
padding-right:20px;
padding-top:5px;
}
#globalnav a,#globalnav a span{
display:block;
float:none;
}
#globalnav a:hover{
background:#c60 url("../images/tabhoverbg.png") left top no-repeat;
color:#fff;
padding-bottom:0;
padding-left:20px;
}
#globalnav a:hover span{
background:url("../images/tabhoverbg.png") right top no-repeat;
padding-bottom:9px;
padding-right:20px;
}
body#home a#menu-home,body#contact a#menu-contact,body#sitemap a#menu-sitemap {
background:#f90 url("../images/tabbg.png") left top no-repeat;
padding-bottom:0;
}
body#home a#menu-home span,body#contact a#menu-contact span,body#sitemap a#menu-sitemap span {
background:url("../images/tabbg.png") right top no-repeat;
padding-bottom:12px;
}





#local {
height : 50px;
overflow : visible
}
#local .container {
height : 50px;
background-color : transparent;
overflow : visible
}
#local img {
float : left;
width : 100px;
height : 50px;
border: none
}

#local ul {
float : right;
height : 50px;
list-style : none;
margin : 0;
padding:0
}
#local li {
display : block;
float : left;
}
#local li a {
background-color : transparent;
color : #fff;
display : block;
height : 38px;
line-height : 1em;
margin-left : 0;
margin-right : 8px;
padding-top : 13px;
padding-left : 3px;
padding-right : 3px;
text-align : center;
text-decoration : none;
}
#local li a:hover {
background-color : #c60;
background-image : url("../images/localhover.jpg");
}
#feature {
background-color : #45403a;
background-image : url("../images/bg3.jpg");
background-repeat : repeat-x;
height : 220px;
}
#feature #rotator {
background-color : #fff;
height : 220px;
}
#feature #rotator img {
border : 0;
display : none;
height : 220px;
left : 0;
position : absolute;
top : 0;
width : 780px;
}
#main {
background-color : #fff;
background-image : url("../images/bg4.jpg");
background-repeat : repeat-x;
}
#main .container {
background-color : #fff;
padding : 0;
width : 780px;
}
#main2 {
background-color : #fff;
clear : both;
}
#main2 .container {
background-image : url("../images/bg5.jpg");
display : block;
padding : 0 10px;
width : 780px;
}
#news {
background-color : #fff;
float : left;
width : 590px;
}
#news h2 {
background-image : url("../images/feed.png");
background-position : 0 center;
background-repeat : no-repeat;
margin : 15px 50px;
padding : 0 0 0 20px;
}
#news p, #news ul {
margin : 5px 50px;
}
#news ul {
list-style : none;
padding : 0;
}
#news li {
line-height : 1.2;
margin : 0.5em 0;
}
#news #other {
float : left;
margin : 0 0 15px;
width : 300px;
}
#news #other h2 {
background-image : url("../images/newspaper.png");
background-position : 0 center;
background-repeat : no-repeat;
}
#events {
display : block;
float : right;
width : 270px;
}
#events h2, #events ul {
margin : 15px 0;
}
#events h2 {
background-image : url("../images/calendar.png");
background-position : 0 center;
background-repeat : no-repeat;
}
#events li {
clear : both;
display : block;
line-height : 1.2;
margin : 0.5em 0;
position : relative;
width : 270px;
}
#events a {
text-decoration : none;
}
#events a:hover {
cursor : pointer;
}
#events .summary {
left : 80px;
position : absolute;
text-decoration : underline;
}
#tools {
background-color : transparent;
display : block;
float : right;
padding : 0 0 20px;
width : 270px;
}
#tools #podcast, #tools #nowonline {
background-color : transparent;
color : #fff;
display : block;
line-height : 1.2;
margin : 30px;
width : 200px;
}
#tools #podcast h2 {
background-image : url("../images/ipod_cast.png");
background-position : 0 center;
background-repeat : no-repeat;
margin : 0 0 5px;
}
#tools #podcast #player {
margin-top : 5px;
}
#tools #nowonline h2 {
background-image : url("../images/information.png");
background-position : 0 center;
background-repeat : no-repeat;
margin : 0 0 5px;
}
#tools #nowonline p {
padding : 0 0 0 20px;
}
#tools img {
display : block;
height : 50px;
margin : 30px;
width : 200px;
}
#tools ul {
list-style : none;
margin : 0 30px 30px;
padding : 0;
}
#tools ul li {
border : 1px solid #69c;
}
#tools ul li a {
background-color : #69c;
color : #fff;
display : block;
padding : 2px 20px;
}
#tools ul li a:hover {
background-color : #369;
text-decoration : none;
}
#tools a#webadvisor {
background-image : url("../images/clock.png");
background-position : 175px center;
background-repeat : no-repeat;
}
#tools a#webmail {
background-image : url("../images/email.png");
background-position : 175px center;
background-repeat : no-repeat;
}
#tools a#courselink {
background-image : url("../images/book.png");
background-position : 175px center;
background-repeat : no-repeat;
}
#tools a#distanceeducation {
background-image : url("../images/computer.png");
background-position : 175px center;
background-repeat : no-repeat;
}
#tools a#myportico {
background-image : url("../images/door.png");
background-position : 175px center;
background-repeat : no-repeat;
background-color : transparent;
}
#info h3 {
background-color : transparent;
color : #fff;
font-weight : 400;
margin : 0;
padding : 40px 0 5px;
}
#info .infobox1, #info .infobox2, #info .infobox3 {
background-color : #787570;
color : #fff;
display : block;
float : left;
margin : 0 0 25px;
padding : 0;
width : 250px;
}
#info .infobox2 p {
margin : 0 25px;
width : 200px;
}
#info .infobox3 p {
margin : 0 0 0 50px;
width : 200px;
}

#globalnav {
height : 4em;
}
#misc {
background-color : #45403a;
background-image : url("../images/bg3.jpg");
background-repeat : repeat-x;
clear : both;
display : block;
}
#misc .container {
background-color : #45403a;
background-image : url("../images/miscbg.gif");
background-repeat : no-repeat;
}
#misc #links {
float : left;
width : 565px;
}
#misc dl {
float : left;
margin : 0 50px 0 0;
padding : 20px 0 15px;
width : 125px;
}
#misc dt {
color : #fc0;
}
#misc dd {
line-height : 1.2;
margin : 0.5em 0;
padding : 0;
}
#misc dd a {
color : #ccc;
display : block;
text-align : left;
text-decoration : none;
width : 125px;
}
#misc dd a.more {
text-align : right;
}
#address {
display : block;
float : right;
margin-top : 30px;
margin-right : 20px;
}
#address p {
color : #ccc;
}
#address p a {
border : 1px dotted #ccc;
border-width : 0 0 1px;
color : #ccc;
display : inline;
text-decoration : none;
}
#address p a:hover {
border : 1px solid #ccc;
border-width : 0 0 1px;
text-decoration : none;
}
#footer {
background-color : #21201c;
clear : left;
color : #fff;
height : 50px;
padding : 0 10px;
text-align : right;
}
#footer p {
margin : 0 40px;
padding : 10px 0;
background-color : transparent;
}
#footer a {
background-color : transparent;
color : #fff;
text-decoration : none;
}
#content {
background-color : #fff;
background-position : top right; 
background-repeat : no-repeat;
float : left;
margin : 0 0 30px;
width : 570px;
}
#content h1 {
background-color : transparent;
color : #69c;
font-size : 2.75em;
margin : 15px 50px;
}
#content h2, #content p {
margin : 0 50px 20px;
}

#content ul li{margin-left : 75px;
}

#content ul {
padding-bottom : 25px
}

#content 0l {margin-left : 75px;
padding-bottom : 25px
}

#content h2, #content h3, #content h4 {
color : #333;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 18px;
letter-spacing : normal;
margin : 10px 50px;
text-transform : none;
}
#content h3, #content h4 {
color : #333;
font-size : 16px;
}
#content h5, #content h6 {
color : #333;
font-size : 12px;
margin : 10px 50px;
text-transform : uppercase;
}
#content li {
line-height : 1.2em;
margin-top : .6em
}
#sidebar {
display : block;
float : right;
padding : 0;
width : 200px;
background-image : url("../images/sidebarbg.jpg");
}
#sidebar p {
background-color : transparent;
font-size : 11px;
margin : 10px 0 10px;
color : #666;
}
#sidebar em {
font-style : normal;
font-weight : bold
}
#sidebar h2 {
color : #666;
margin : 10px 0 10px;
background : #ebeae6;
padding : 0;
margin : 0;
text-align : center;
}
#sidebar h3 {
background-color : #666;
color : #fff;
display : block;
font-size : 16px;
padding : 0 40px;
text-transform : uppercase;
text-align : center;
}
#sidebar ul {
list-style : none;
}
#sidebar ul li {
border : 1px solid #ccc;
border-width : 0 0 1px;
line-height : normal
}
#sidebar ul li a {
background-color : #fff;
color : #666;
display : block;
padding : 8px 10px;
text-decoration : none;
}
#sidebar ul li a:hover {
background-color : #918a7a;
color : #fff;
text-decoration : none;
}
#sidebar .sidebox {
background-color : transparent;
margin : 0 auto;
padding : 0 0 20px;
width : 240px;
}
#sidebar .sidebox h4 {
background-color : transparent;
color : #666;
margin : 0;
padding : 25px 25px 0;
}
#sidebar .sidebox p {
background-color : transparent;
margin : 10px 0;
padding : 0 25px;
}

#sidebar #youarehere {background-color : #918a7a;
color : #fff}

/*sidebar sub menu*/
#sidebar #youareheresub {
background-color : #918a7a/*#8f6f27*/; 
color : #fff
}

#sidebar ul ul {
background-color : white
}
#sidebar ul ul li{
background-color : red
}
#sidebar ul ul li a {
background-color : #dad7cf;
color : #333;
display : block;
padding : 8px 30px ;
text-decoration : none;
}
#sidebar ul ul li a:hover {
background-color : #918a7a;
color : #fff;
text-decoration : none;
}
.sub {background-color : #dad7cf; color : #666}

html[xmlns] .clear, #news p a {
display : block;
}
#news a, #content a {
background-color : transparent;
color : #369;
}
#events a:hover abbr, #misc a:hover {
text-decoration : underline;
}
#tools a, #address p strong {
background-color : transparent;
color : #fff;
}

